/* Stylesheet for the 'Wobo Theme' Plone theme */

/* Make sure tabs bottom align with the image
 */

#visual-portal-wrapper {
    margin: auto auto 0 auto;
    width: 1024px;

    border-left-width:5px;
    border-left-style:solid;
    border-color:#1f3250;

    border-right-width:5px;
    border-right-style:solid;

    border-bottom-width:5px;
    border-bottom-style:solid;

}

/* .documentContent {
    font-size: 110%;
    padding: 1em 1em 2em 1em !important;
    background: #dbdbdb;
}
*/

#portal-logo img {
    margin: 0px 0px 0px 0px;
    padding: 0;
    width: 1024;
}

#portal-globalnav {
    padding-top: 11px;
    font-size: 12px;
    padding-bottom: 11px;
    padding-left: 100px;
    margin: 0px 0px 0px 0px;
    border: none;
    text-align: left;
    background-color: #1f3250;
}



/* Change the highlighted/selected style
 */


#portal-globalnav li a,
#portal-globalnav li.selected a,
#portal-globalnav li a:hover {
    
    color: white;
    background-color: #1f3250;
*/
/*
    font-weight: bold;
*/
   text-transform: none;
    border-top: none;
    border-bottom: none;
    border-right: none;
    border-left: none;
    margin: 0;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 5px;
}

/* add border in-between tabs, but disable border on the first element ("home")
 */
#portal-globalnav li.selected a,
#portal-globalnav li a:hover {
    color: #fcbf0e;
}



#portal-column-one .visualPadding {
    padding: 2em 0em 1em 0em;
}
#portal-column-one .portletHeader {
    background-color: #0e3192;
    color: White;
}

#portal-column-one .portletNavigationTree {
padding: 0;
list-style: none !important;
list-style-image: none !important;
line-height: 1em;
background-color: #eef3f5;
border: &dtml-borderWidth; &dtml-borderStyle; &dtml-globalBorderColor; !important;
}

#portal-column-one .navTreeItem a:hover,
dd.portletItem .navTreeItem a:hover {
font-weight: bold;
background-color: #ffbb5b;
color: &dtml-globalFontColor;;
}

#portal-column-one .navTreeCurrentItem {
background-color: transparent;
color: &dtml-globalFontColor;;
border: &dtml-borderWidth; &dtml-borderStyle; &dtml-globalBorderColor; !important;
}


#portal-column-one .portletNavigationTree .portletItem {
    padding-left: 0.5em;
}

#portal-column-one .portletNavigationTree .portletHeader {
    border: &dtml-borderWidth; &dtml-borderStyle; &dtml-globalBorderColor; !important;
    border-bottom: none;
}


#portal-column-one .portletNavigationTree .navTreeItem a {
    font-size: 12px;
    padding: 5px 0 4px 4px;
}

#portal-column-one .portletNavigationTree .navTreeItem a,
#portal-column-one .portletNavigationTree .navTreeCurrentItem {
    border: none !important;
    color: black !important
}

#portal-column-one .portletNavigationTree .navTreeCurrentItem {
    font-weight: bold;
}

#portal-column-one .portletNavigationTree .navTreeItem img {
    display: none;
}



#portal-column-two .visualPadding {

/*
    padding: 2em 20px 1em 30px;
*/
    padding-right: 3px;
    padding-left: 20px;
    background-color: #e3e4e8;

}

#portal-column-two .portletHeader {
    background-color: #e3e4e8;
/*
    border: &dtml-borderWidth; &dtml-borderStyle; &dtml-globalBorderColor;;
*/
    border: none;
    padding: 0em 1em;
    /*
    text-transform: &dtml-textTransform;;
    */
    font-weight: normal;
    line-height: 1.6em;
    color: Black;
}


#portal-column-two .portletNews .portletHeader {
    background-color: transparent;
    color: Black;
    border: none;
}

#portal-column-two .portletRss .portletHeader .tile {
    background-color: #0e3192;
    color: White;
}

#portal-column-two .portletSearch .portletHeader .tile {
    background-color: transparent;
    color: Black;
    border: none;
}

/* for the headline in newsportlet to be styled */

#portal-column-two .portletItem.odd {
    background: transparent;
    }
#portal-column-two .portletItem.even {
    background: transparent;
    }


#portal-column-two .portletNews .portletHeader .tile {
    background-color: transparent;
    color: Black;
/*
   border: none;
*/
}

/* Style the search portlet */
#portal-column-two .portletSearch .LSBox {
    float: none;
    padding: 0;
}

/* removed input fom here */
#portal-column-two .portletSearch .LSBox {
    width: 80%;

}

#portal-column-two .portletSearch .LSResult {
    position: relative;
    top: 20px;
    left: 205px;
}

#portal-column-two .portletSearch {
    border: none;
}
#portal-column-two .portletFooter {
background-color:transparent;
    border-top: &dtml-borderWidth; &dtml-borderStyle; &dtml-globalBorderColor;;
    border-left: none;
    border-right:none;
    border-bottom;none;


/*
border-left: none;
border-right: none;
border-bottom: &dtml-borderWidth; &dtml-borderStyle; &dtml-globalBorderColor;;
*/

}




#portal-column-two .portlet {
    position: relative;
        border: none;
	    background-color: transparent;
}	    
#portal-column-two .portletItem {
    border: none;
    margin-right: 10px;
}


.tileImage {
border:1px solid black;
float:left;
margin: 10px 10px 10px 10px;
padding: 0.5em 0em 1em 0em;
}
#portal-footer {
    background-color: White;
    border-top: &dtml-borderWidth; &dtml-borderStyle; &dtml-globalBorderColor;;
    border-bottom: &dtml-borderWidth; &dtml-borderStyle; &dtml-globalBorderColor;;
    float: none;
    line-height: 1.2em;
    margin: 2em 16em 1em 16em;
    padding: 0.5em 0em 1em 0em;
    text-align: right;
}


h1, h2, h3, h4, h5, h6 {
    color: &dtml-fontColor;;
    font-family: <dtml-var headingFontFamily>;
    margin: 0.75em 0 0.25em 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: &dtml-fontColor; ! important;
    text-decoration: none;
}
h1 {
    font-size: 200%;
}
h2 {
    font-size: 150%;
}
h3 {
    font-size: 125%;
    border-bottom: none;
    font-weight: bold;
}
h4 {
    font-size: 110%;
    border-bottom: none;
    font-weight: bold;
}
h5 {
    font-size: 100%;
    border-bottom: none;
    font-weight: bold;
}
h6 {
    font-size: &dtml-fontSmallSize;;
    border-bottom: none;
    font-weight: bold;
}

.tileImage {
border:1px solid black;
float:left;
margin:10px;
padding:0 0;
  }

